ACPIVIDEO(4)

NAME
acpivideo - ACPI video

SYNOPSIS
acpivideo* at acpi?

DESCRIPTION
The acpivideo driver supports ACPI display output switching and brightness control. Output displays can take the form of CRTs, LCDs, TV-OUTs or any similar devices that may be connected to the machine.

SEE ALSO
acpi(4), acpithinkpad(4), acpitoshiba(4), acpivout(4), intro(4)

HISTORY
The acpivideo driver first appeared in OpenBSD 4.6.

AUTHORS
-nosplit The acpivideo driver was written by Federico G. Schwindt <fgsch@openbsd.org> and Paul Irofti <pirofti@openbsd.org>.

CAVEATS
On IBM and Lenovo ThinkPad systems, acpivideo functionality is handled by the acpithinkpad(4) driver.